
<!-- test body with attribute -->

<script type="text/javascript" attr>
;$(document).ready(function(){console.log('success')});
</script>

<!-- test body without attribute -->

<script type="text/javascript">
;$(document).ready(function(){console.log('success')});
</script>

<!-- test single file with extension -->
<!-- jquery.js -->
<script type="text/javascript">
;$(document).ready(function(){$('html').remove()});
</script>

<!-- test single file without extension -->
<!-- jquery.js -->
<script type="text/javascript">
;$(document).ready(function(){$('html').remove()});
</script>

<!-- test multiple files with extensions -->
<!-- jquery.js, jquery2.js -->
<script type="text/javascript">
;$(document).ready(function(){$('html').remove()});
;$(window).load(function(){$('html').remove()});
</script>

<!-- test multiple files without extensions -->
<!-- jquery.js, jquery2.js -->
<script type="text/javascript">
;$(document).ready(function(){$('html').remove()});
;$(window).load(function(){$('html').remove()});
</script>

<!-- test multiple files with attribute -->
<!-- jquery.js, jquery2.js -->
<script type="text/javascript" attr>
;$(document).ready(function(){$('html').remove()});
;$(window).load(function(){$('html').remove()});
</script>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- jquery.js -->
<script type="text/javascript" attr>
;$(document).ready(function(){$('html').remove()});
</script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript" attr></script>

<!-- test multiple files without attribute -->
<!-- jquery.js -->
<script type="text/javascript">
;$(document).ready(function(){$('html').remove()});
</script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>
